{% extends 'base.html' %}

{% block title %} View Attendance {% endblock %}

{% block content %}


        <link href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css" rel="stylesheet"
              id="bootstrap-css">
        <script src="//netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
        <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

        <style media="screen">
            a:link {
                text-decoration: none;
            }

            h6 {
                text-align: center;
            }

            .row {
                margin: 100px;
            }
        </style>
    <div class="container">
        <div class="row">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h6 class="panel-title">Your Attendance of date </h6>
                </div>
                <table class="table table-hover table-striped table-bordered" id="dev-table">
                    <thead>
                    <tr>
                        <th>Student Name</th>
                        <th>Student Class</th>
                        <th>Present/Absent</th>
                    </tr>
                    </thead>
                    {% for attendance in attendances %}
                    <tr>
                        <td>{{ attendance.student }}</td>
                        <td>{{ attendance.course }}</td>
                        <td>{{ attendance.type }}</td>
                    </tr>
                    {% endfor %}
                </table>
            </div>
        </div>
    </div>
{% endblock %}

